/* CSS Document */

.page
{
    width: 1000px;
    border: 1px solid #496077;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #000000;
    width: 100%;
    color: #A7C386;
    font-weight: bold;
    background-color: #000000;
}

.main
{
	padding: 0px;
	margin: 0px;
	min-height: 420px;
}

.content
{
	padding: 6px;
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	color: #000000;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

li{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 14px;
	padding: 3px;
}

.p_small{
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}

.p_nospace{
font-family: Verdana, sans-serif;
font-size: 12px;
color: #000000;
line-height: 12px;
padding: 3px;
}

.TitleSubhead{
font-family: Verdana, sans-serif;
font-size: 18px;
color: #CCCC66;
line-height: 40px;
font-weight: bold;
font-style: italic;
padding: 3px;
}

.TitleHead{
font-family: Verdana, sans-serif;
font-size: 30px;
color: #CCCC66;
line-height: 36px;
font-weight: bold;
padding: 6px;

}h1{
font-family: Verdana, sans-serif;
font-size: 20px;
color: #000000;
line-height: 24px;
font-weight: bold;
}

h2{
font-family: Verdana, sans-serif;
font-size: 14px;
color: #000000;
line-height: 14px;
font-weight: bold;
}

.bold {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	color: #A7C386;
	line-height: 18px;
	font-weight: bold;
}

.smallbold, .smallbold a:link, .smallbold a:visited, .smallbold a:active, .smallbold a:hover
{
	font-family: Verdana, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #A7C386;
	text-indent: 10px;
}

.small2bold, .small2bold a:link, .small2bold a:visited, .small2bold a:active, .small2bold a:hover
{
	font-family: Verdana, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #A7C386;
	text-indent: 10px;
}


.leftbold, .leftbold a:link, .leftbold a:visited, .leftbold a:active, .leftbold a:hover
{
	font-weight: bold;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	text-indent: 10px;
	font-size: 16px;
}

.leftgreen, .leftgreen a:link, .leftgreen a:visited, .leftgreen a:active, .leftgreen a:hover
{
	font-weight: bold;
	font-family: Verdana, sans-serif;
	color: #A7C386;
	text-indent: 10px;
	font-size: 16px;
}


.navigation {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #A7C386;
	text-decoration: none;
	display: block;
	padding: 6px;
	width: 200px;
	background: #000000;
}

.navigation:hover {
    background-color: #A7C386;
    color: #000000;
	font-style: normal;
	font-weight: bold;
    text-decoration: none;
    display: block;
	padding: 6px;
	width: 200px;
}

.bottom_navigation {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #993333;
	text-decoration: none;
	display: block;
	padding: 8px;
	width: 120px;
	background-color: #CCCC99;
}

.bottom_navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCC99;
	text-decoration: none;
	background-color:#CCCC66;
	display: inline;
	padding: 8px;
	width: 120px;
	background-color: #993333;
}




#vertnavmenu {
	font-size:0.75em;
	width:200px;
	background-color: #000000;
}
#vertnavmenu ul {margin:0px; padding:0px;}
#vertnavmenu li {list-style: none;} 

ul.navigation_top {}
ul.navigation_top li {}

#vertnavmenu a {
	color: #A7C386;
	cursor: pointer;
	display:block;
	height:25px;
	line-height: 25px;
	text-indent: 10px;
	text-decoration:none;
	width:100%;
	background-color: #000000;
	border: 1px solid #A7C386;
	font-weight: bold;
}

#vertnavmenu a:hover{
	text-decoration:none;
	color: #000000;
	background-color: #A7C386;
	font-weight: bold;
	border: 1px solid #000000;
}

#vertnavmenu li:hover {
 background: #A7C386;
 position: relative;
}

ul.navigation_sub {
    display: none;
}

li:hover .navigation_sub {
	display: block;
	position: absolute;
	left: 200px;
	top: 0px;
	background: #000000;
}

ul.navigation_sub li {
    border: none;
    float:left;
    width:200px;
}





#BottomMenu {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	}

#BottomMenu ul {
    list-style: none;
	margin:0px; 
	padding:0px;
	width: 125px;
	float:left;
	}
	
#BottomMenu li {list-style: none;}


ul.horz_navigation_top {
	background:#000000;
	text-align: center;
}
ul.horz_navigation_top li {
	border-width: 1px;
	border-left-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: thin;
}

  #BottomMenu a, BottomMenu h3 {
	color: #A7C386;
	cursor: pointer;
	display:block;
	height:35px;
	text-decoration:none;
	width:100%;
	font-size: 12px;
	font-style: normal;
	background-color: #000000;
	border: 1px solid #A7C386;
	font-weight: bold;
}

#BottomMenu a:hover{
	text-decoration:none;
	color: #000000;
	background-color: #A7C386;
	border: 1px solid #000000;
}

#BottomMenu li:hover {
	background: #A7C386;
	position: relative;
	display: block;
}

ul.horz_navigation_sub {
    display: none;
}

li:hover .horz_navigation_sub {
	width:125px;
	border-width: 1px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 100%;
	border-color: #A7C386;
	background-color: #000000;
}

ul.horz_navigation_sub li {
	border: none;
	float:left;
	width:125px;
	bottom: 100%;
	left: 0px;
	background-color: #000000;
}
